@charset "utf-8";

/* ==========================
font-size
10px:1rem
11px:1.1rem
12px:1.2rem
13px:1.3rem
14px:1.4rem
15px:1.5rem
16px:1.6rem
17px:1.7rem
18px:1.8rem
19px:1.9rem
20px:2rem
---------------------------*/

/* ===========================
COMMON
--------------------------- */
html{
	font-size: 62.5%;
}
p,
li,
span,
th,
td{
	font-size: 1.6rem;
}
.note,.note span,
.note li{
	font-size: 1.2rem;
}
.note2,.note2 span,
.note2 li{
	font-size: 1.4rem;
}
sub,
sup{
	font-size: 1.2rem;
}
.txtL,
.txtL li a{
	font-size: 1.8rem;
}
.lead{
	font-size: 2.6rem;  
}
.catch{
	font-size: 1.8rem;    
}
h1{
	font-size: 3.6rem;
}
.top h1{
	font-size: 3.2rem;
}
.top h1 a{
	font-size: 4.0rem;
}
h2{
	font-size: 3.4rem;
}
h3,
.h3{
	font-size: 2.7rem;
}
h4{
	font-size: 2.4rem;
}
h5,
.h5{
	font-size: 2.0rem;
}
.h4txt{
	font-size: 1.4rem;
}
h6{
	font-size: 1.6rem;
}
h6 + p{
	font-size: 1.2rem;
}
.h6txt{
	font-size: 1.2rem;
}


/* nav */
#nav li a{
	font-size: 1.8rem;
}
#fnav ul li a{
	font-size: 1.3rem;
}
#copy{
	font-size: 1.2rem;
}

/* pulldownpc */
.menubox .ttl{
	font-size: 3.0rem;
}
.menubtnlist li a{
	font-size: 2.1rem;
}
.menulist ul li a{
	font-size: 1.4rem;
}

/* btnprint */
#btnprint a{
	font-size: 1.6rem;
}

/* lead */
.lead{
}

figcaption{
	font-size: 1.2rem;
}


/* box1 */
.box1 .ttl{
	font-size: 1.4rem;
}
.box1 p{
	font-size: 1.4rem;
}


/* box2 */
.box2{
	font-size: 1.4rem;
}
.box2 p{
	font-size: 1.4rem;
}


/* contactbox */
.contactbox .ttl{
	font-size: 1.8rem;
}
.contactbox .name{
	font-size: 1.6rem;
}
.contactbox .tel{
	font-size: 2.4rem;
}
.contactbox .txt{
	font-size: 1.2rem;
}
.contactlink a span{
	font-size: 1.6rem;
}

/* accordion */
.accordion .ttl{
	font-size: 1.6rem;
}
.accordion.qa .txtbox p{
	font-size: 1.4rem;
}
.accordion.listbox .ttlwrap .btnopen .btntxt{
	font-size: 1.6rem;
}


/* indexlist1 */
.indexlist1 li .name{
	font-size: 2.0rem;
}
.indexlist1 li .txt{
	font-size: 1.4rem;
}

/* indexlist2 */
.indexlist2 li .name{
	font-size: 2.0rem;
}
.indexlist2 li .txt{
	font-size: 1.4rem;
}
.indexlist2 li a{
	font-size: 1.6rem;
}

/* indexlist3 */
.indexlist3 li a .subname{
	font-size: 1.4rem;
}
.indexlist3 li a .name{
	font-size: 2.0rem;
}
.indexlist3 li a .mark{
	font-size: 1.4rem;
}
.indexlist3 li a .txt{
	font-size: 1.4rem;
}


/* indexlist4 */
.indexlist4 li .txt{
	font-size: 1.4rem;
}
.indexlist4 li a span{
	font-size: 1.6rem;
}

.btn span,
.btn input{
	font-size: 1.6rem;
}

/* toppage
================================= */
.top .subttl{
	font-size: 1.6rem;
}
#about ul li a{
	font-size: 2.1rem;
}
ul.servicelist li .ttl{
	font-size: 2.4rem;
}
ul.servicelist li .ttl span{
	font-size: 1.6rem;
}
ul.fundslist li .up .stxt{
	font-size: 1.4rem;
}
ul.fundslist li .up .txt{
	font-size: 2.0rem;
}
#bgrecruit h1{
	font-size: 3.2rem;
}
#bgrecruit p{
	font-size: 1.6rem;
}
#bgrecruit p.btndetail a{
	font-size: 1.6rem;
}

#links .inner > div p{
	font-size: 1.8rem;
}
#links .inner > div ul li{
	font-size: 1.4rem;
}

/* news
================================= */
ul.newslist li .date{
	font-size: 1.3rem;
}
.accordion.listbox  li .date{
	font-size: 1.6rem;
}
ul.newslist li .txt{
	font-size: 1.6rem;
}
ul.newslist li .date::after{
	font-size: 1.2rem;  
}

.err{
  font-size: 1.2rem;
}


.historytbl th{
  font-size: 2.0rem;
}